@charset "UTF-8";
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input, textarea {
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  font-size: 16px;
  box-sizing: border-box;
}

@media (max-width: 839px) {
  html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input, textarea {
    font-size: 14px;
  }
}

body {
  font-family: korolev, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Hiragino Sans, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, "Helvetica Neue", Verdana, sans-serif;
  line-height: 1.6;
  background-color: #000;
  color: #fff;
  min-width: 1030px;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}

@media (max-width: 839px) {
  body {
    min-width: 100%;
  }
}

img {
  text-decoration: none;
  vertical-align: top;
  font-size: 0px;
}

article, aside, main, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
  box-sizing: border-box;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  box-sizing: border-box;
  outline: none;
  color: #fff;
}

a:hover {
  opacity: .7;
}

.top_pr_slider {
  opacity: 0;
  transition: opacity .3s linear;
}

.top_pr_slider.slick-initialized {
  opacity: 1;
}

/* =====headerarea===== */

#headerarea {
  display: flex;
  width: 100%;
  justify-content: space-between;
  z-index: 500;
  align-items: flex-start;
  min-width: 1030px;
  background-color: rgba(0, 0, 0, .8);
  position: relative;
}

#headerarea::after {
  content: "";
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: linear-gradient(135deg, #00ABEB 10%, #4C4499 30%, #E7338D 60%, #FCFC13 80%, #FF8100 90%);
}

#headerarea a {
  display: block;
  color: #fff;
  text-decoration: none;
}

#headerarea img {
  width: 100%;
}

#headerarea .mainnav {
  width: 100%;
  position: relative;
  line-height: 1;
  padding: 1.5em 1.5em 1em;
  max-width: 100%;
  display: flex;
}

#headerarea .mainnav li {
  margin-top: 1.0em;
  font-weight: 700;
  font-size: 20px;
  margin-right: 1.5em;
  position: relative;
  /*ドロップダウン用*/
}

#headerarea .mainnav li.logo {
  margin-top: 0em;
  width: 200px;
  padding-bottom: 0em;
}

#headerarea .subnav {
  display: flex;
  flex-wrap: wrap;
  width: 70%;
/*  max-width: 800px;*/
max-width: 350px;
  line-height: 1;
  padding: 1em 2em;
  position: absolute;
  top: 0;
  right: 0;
}

#headerarea .subnav li {
  margin-right: 2em;
  font-size: 14px;
}

#headerarea li .fas {
  padding-right: 0.5em;
}

#headerarea .subnav li:last-child {
  margin-left: auto;
  margin-right: 0em;
}

/*200スクロール後*/

#headerarea.fixnavi {
  position: fixed;
  top: 0;
}

#headerarea.fixnavi .subnav {
  width: 70%;
}

#headerarea .subnav li {
  margin-right: 1.5em;
}

@media (max-width: 1320px) {
  #headerarea .subnav {
    /*    width: 80%;*/
    width: 35%;
  }
  #headerarea.fixnavi .mainnav {
    padding: 2.0em 1.5em 1em;
  }
  #headerarea .subnav li {
    margin-right: 1.0em;
    font-size: 13px;
  }
}

/* 840以上非表示 ドロワーメニュー css */

#headerarea label {
  display: none;
}

#headerarea .innernav {
  z-index: 1;
  position: fixed;
  overflow: auto;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 6%;
  margin: 0;
  box-sizing: border-box;
  transform: translateX(-100%);
  transition: transform .5s cubic-bezier(0.33, 1.01, 0.33, 0.97);
}

#headerarea .innernav ul {
  padding: 0;
  text-align: center;
  margin: 0 auto;
}

#headerarea .innernav a {
  padding: 1.0em 2em;
}

#headerarea .innernav .inner-mnav {
  margin-bottom: 2em;
}

#headerarea .innernav .inner-mnav li {
  font-size: 26px;
  font-weight: 700;
}

#headerarea .innernav .inner-mnav li img {
  max-width: 300px;
}

#headerarea .innernav .inner-mnav li a {
  padding: 1.0em 2em;
  transition: background .5s;
}

#headerarea .innernav .inner-snav {
  display: flex;
  flex-wrap: wrap;
  border-top: 1px solid #efefef;
}

#headerarea .innernav .inner-snav li {
  width: 50%;
  border-bottom: 1px solid #efefef;
}

#headerarea .innernav .inner-snav li:nth-child(2n) {
  border-left: 1px solid #efefef;
}

@media (max-width: 539px) {
  #headerarea .innernav .inner-snav li {
    width: 100%;
  }
  #headerarea .innernav .inner-snav li:nth-child(2n) {
    border-left: none;
  }
}

#navTgl:checked~.innernav {
  transform: none;
}

/* ++++ トグル ++++ */

#headerarea #navTgl {
  display: none;
}

@media (max-width: 839px) {
  /*@media (max-width: 839px) {*/
  #headerarea {
    min-width: 320px;
  }
  #headerarea .subnav {
    display: none;
  }
  #headerarea.fixnavi .mainnav {
    padding: 1.0em 1.5em 1em;
  }
  #headerarea .mainnav li {
    display: none;
  }
  #headerarea .mainnav li:first-child {
    display: block;
  }
  #headerarea label {
    display: block;
    cursor: pointer;
    position: fixed;
    top: 8px;
    right: 10px;
  }
  #headerarea .open {
    z-index: 2;
    width: 60px;
    height: 48px;
    transition: background .5s, transform .5s cubic-bezier(0.76, 0.52, 0.29, 1.25);
  }
  #headerarea .open::before, #headerarea .open::after {
    content: "";
  }
  #headerarea .open span, #headerarea .open::before, #headerarea .open::after {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 30%;
    width: 40%;
    border-bottom: 2px solid white;
    transition: transform .5s cubic-bezier(0.76, 0.52, 0.29, 1.25);
  }
  #headerarea .open::before {
    transform: translateY(-8px);
  }
  #headerarea .open::after {
    transform: translateY(8px);
  }
  #headerarea .close {
    z-index: 1;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transition: background .5s;
    margin-top: -8px;
    margin-right: -10px;
  }
  #navTgl:checked+.open span {
    transform: scaleX(0);
  }
  #navTgl:checked+.open::before {
    transform: rotate(45deg);
  }
  #navTgl:checked+.open::after {
    transform: rotate(-45deg);
  }
  #navTgl:checked~.close {
    background: rgba(0, 0, 0, .9);
  }
}

/* インナーnav */

.mainnav li .inner, .mainnav li .inner ul {
  padding: 0em 0em 0em;
  height: 0;
  width: 13em;
  position: absolute;
  bottom: -17px;
  left: 0;
}

.mainnav li .inner ul, .mainnav li .inner ul ul {
  left: 100%;
  top: 0;
  width: 19em;
}

.mainnav li .inner ul ul {
  width: 21em;
}

.mainnav li li, .mainnav li li li, .mainnav li li li li {
  margin-top: 0!important;
  height: 0;
  overflow: hidden;
  transition: .5s;
  position: relative;
  z-index: 5;
  width: 100%;
}

.mainnav li .inner a {
  display: block;
  white-space: nowrap;
  padding: 0.75em 1em 0.5em;
  font-size: 14px;
  line-height: 2em;
}

.mainnav li:hover .inner:after {
  transition: .5s;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 0%;
  bottom: 0px;
  border-style: solid;
  border-color: transparent transparent #00ABEB transparent;
  border-width: 0 10px 17.32px 10px;
  z-index: 5;
}

.mainnav li:hover>.inner>li, .mainnav li>.inner>li:hover>ul>li, .mainnav li>.inner>li>ul>li:hover>ul>li {
  height: 2em;
  overflow: visible;
  transition: .5s;
  background-color: #00ABEB;
}

.mainnav li>.inner>li:hover>ul>li {
  background-color: #4C4499;
}

.mainnav li>.inner>li>ul>li:hover>ul>li {
  background-color: #E7338D;
}

/* ドロワー インナーnav */

.innernav .inner-mnav li {
  position: relative;
}

.innernav .inner-mnav li .inner, .innernav .inner-mnav li .inner li ul, .innernav .inner-mnav li .inner li ul li ul {
  padding: 0em 0em 0em;
  height: auto;
  width: 100%;
}

.innernav .inner-mnav li li, .innernav .inner-mnav li li li, .innernav .inner-mnav li li li li {
  height: 0;
  overflow: hidden;
  transition: .5s;
  width: 100%;
  position: relative;
}

.innernav .inner-mnav li .inner a {
  display: block;
  padding: 0.75em 1em 0.5em;
  font-size: 14px;
  line-height: 2em;
}

.innernav .inner-mnav li .inner ul li a {
  padding: 0.25em 1em 0.25em;
  font-size: 14px;
  line-height: 1.5em;
}

.innernav .inner-mnav li:hover>.inner>li, .innernav .inner-mnav li>.inner>li:hover>ul>li, .innernav .inner-mnav li>.inner>li>ul>li:hover>ul>li {
  height: auto;
  overflow: visible;
  transition: .5s;
  background-color: #00ABEB;
}

.innernav .inner-mnav li>.inner>li:hover>ul>li {
  background-color: #4C4499;
}

.innernav .inner-mnav li>.inner>li>ul>li:hover>ul>li {
  background-color: #E7338D;
}

/* 下層ページ大枠用 */

.l_main {
  width: 100%;
  background: url(../img/common/bg.jpg);
  background-size: cover;
  background-position: center center;
  padding-top: 40px;
}

.l_main .l_main_2col {
  display: flex;
  flex-wrap: wrap;
  max-width: 1250px;
  margin: 0 auto;
  min-height: 700px;
}

@media (max-width: 1270px) {
  .l_main .l_main_2col {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 839px) {
  .l_main .l_main_2col {
    padding-right: 0px;
    padding-left: 0px;
  }
}

.l_main_2col .c_btn {
  margin-top: 1em;
}

.l_main .l_main_aside {
  width: 20%;
  background-color: #121212;
  padding-bottom: 100px;
}

.l_main .l_main_aside .c_sidebar_group li {
  border-bottom: 2px solid #292929;
  font-weight: 700;
}

.l_main .l_main_aside .c_sidebar_group li li {
  border-bottom: none;
}

.l_main .l_main_aside .c_sidebar_group li a {
  display: block;
  padding: 1em;
  text-decoration: none;
}

.l_main .l_main_aside .c_sidebar_group li a:hover {
  opacity: 1;
  background: linear-gradient(135deg, #00ABEB 10%, #4C4499 30%, #E7338D 60%, #FCFC13 80%, #FF8100 90%);
}

.l_main .l_main_aside .c_sidebar_group li li a {
  padding: 0.5em 0.5em 0.5em 1.5em;
  font-size: 12px;
}

.l_main .l_main_aside .c_sidebar_group li li:last-child {
  margin-bottom: 0.5em;
}

.c_btn.c_sidebar_button {
  margin-top: 2em;
  width: 80%;
}

.c_btn.c_sidebar_button::before, .c_btn.c_sidebar_button::after {
  display: none;
}

.l_main_article {
  margin-right: 3%;
  margin-left: 3%;
}

.l_main .l_main_2col .l_main_article {
  width: 80%;
  margin-right: 0%;
  margin-left: 0%;
  padding-left: 3%;
  padding-bottom: 100px;
}

@media (max-width: 839px) {
  .l_main .l_main_2col .l_main_article {
    margin-right: 3%;
    margin-left: 3%;
    padding-left: 0%;
  }
}

.l_main .l_main_2col .c_title_article {
  width: 100%;
  font-size: 60px;
  font-weight: 700;
  margin-bottom: 50px;
}

@media (max-width: 839px) {
  .l_main .l_main_2col .c_title_article {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media (max-width: 539px) {
  .l_main .l_main_2col .c_title_article {
    font-size: 40px;
  }
}

.l_main .l_main_2col .l_main_article h3.c_title {
  font-size: 30px;
  font-weight: 700;
  text-align: center;
  position: relative;
  margin-bottom: 50px;
}

@media (max-width: 539px) {
  .l_main .l_main_2col .l_main_article h3.c_title {
    font-size: 25px;
  }
}

.l_main .l_main_2col .l_main_article h3.c_title:before {
  content: "";
  display: block;
  width: 120px;
  height: 2px;
  background: linear-gradient(135deg, #00ABEB 10%, #4C4499 40%, #E7338D 70%, #FF8100 90%);
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%)
}

.l_main .l_main_2col .l_main_article h4.c_title {
  font-size: 25px;
  font-weight: 700;
  margin-top: 50px;
  margin-bottom: 20px;
  position: relative;
  padding: 0.5em 0;
  padding-left: 40px;
  background-color: rgba(0, 0, 0, .2);
  border-left: 1px solid #FCFC13;
}

@media (max-width: 539px) {
  .l_main .l_main_2col .l_main_article h4.c_title {
    font-size: 20px;
  }
}

.l_main .l_main_2col .l_main_article h4.c_title:before {
  content: "";
  display: block;
  width: 20px;
  height: 2px;
  background: linear-gradient(135deg, #FCFC13 50%, #E7338D 50%);
  position: absolute;
  top: 32px;
  left: 0px;
}

.l_main .l_main_2col .l_main_article h5.c_title {
  font-size: 20px;
  font-weight: 700;
  margin-top: 30px;
  color: #00ABEB;
}

.l_main .l_main_2col .l_main_article h6.c_title {
  font-size: 16px;
  font-weight: 700;
  margin-top: 15px;
  color: #FF8100;
}

/* top_online_link
  ======================================== */

.online_link {
  text-align: center;
  background: linear-gradient(135deg, #00ABEB 10%, #4C4499 30%, #E7338D 60%, #FCFC13 80%, #FF8100 90%);
  padding: 3em;
}

.online_link h4 {
  margin-bottom: 1em;
  font-size: 20px;
}

.online_link div {
  display: flex;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.online_link div a span {
  font-size: 75%;
}

.online_link div a.showfloor {
  background: #000;
  color: #fff;
}

@media (max-width: 839px) {
  .online_link div {
    display: block;
  }
  .online_link div a+a {
    margin-top: 10px;
  }
}

@media (max-width: 839px) {
  .l_main .l_main_2col .l_main_article {
    order: 2;
    width: 100%;
    padding-bottom: 50px;
  }
  .l_main .l_main_aside {
    order: 3;
    width: 100%;
    padding-bottom: 30px;
  }
  .l_main .l_main_aside .c_sidebar_group li a {
    display: block;
    padding: 1em 2em;
    text-decoration: none;
  }
  .l_main .l_main_aside .c_sidebar_group li li a {
    padding: 0.5em 1.5em 0.5em 2.5em;
    font-size: 12px;
  }
}

/*library*/

/* Slider */

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */

.slick-loading .slick-list {
  background: #fff url("ajax-loader.gif") center center no-repeat;
}

/* Icons */

@font-face {
  font-family: "slick";
  src: url("fonts/slick.eot");
  src: url("fonts/slick.eot?#iefix") format("embedded-opentype"), url("fonts/slick.woff") format("woff"), url("fonts/slick.ttf") format("truetype"), url("fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Arrows */

.slick-prev, .slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: 0.25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
}

.slick-prev:before, .slick-next:before {
  font-family: "slick";
  font-size: 20px;
  line-height: 1;
  color: white;
  opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: -25px;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: -25px;
}

.slick-prev:before {
  content: "←";
}

[dir="rtl"] .slick-prev:before {
  content: "→";
}

.slick-next {
  right: -25px;
}

[dir="rtl"] .slick-next {
  left: -25px;
  right: auto;
}

.slick-next:before {
  content: "→";
}

[dir="rtl"] .slick-next:before {
  content: "←";
}

/* Dots */

.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "slick";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  color: black;
  opacity: 0.75;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

.slick-dots {
  bottom: -30px;
}

@media (max-width: 839px) {
  .slick-dots {
    bottom: -20px;
  }
}

.slick-dots li {
  width: 10px;
  height: 10px;
  margin: 0 10px;
}

@media (max-width: 839px) {
  .slick-dots li {
    margin: 0 7.5px;
  }
}

.slick-dots li.slick-active button {
  background-color: #e56e4c;
}

.slick-dots li button {
  padding: 0;
  background-color: #d2d2d2;
  width: 10px;
  height: 10px;
}

.slick-dots li button:before {
  display: none;
}

/*layout*/

/*component*/

.c_btn {
  display: block;
  width: 100%;
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  border: 2px solid #fff;
  color: #fff;
  text-decoration: none;
  padding: 12px 10px;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  transition: all 400ms ease;
}

@media (max-width: 539px) {
  .c_btn {
    max-width: 280px;
  }
}

.c_btn::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 10px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 40%;
  right: -30px;
  transition: all 400ms ease;
}

.c_btn::after {
  content: '';
  width: 70px;
  height: 2px;
  border: 0px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  right: -20px;
  transition: all 400ms ease;
}

.c_btn:hover::before {
  right: -45px;
}

@media (max-width: 539px) {
  .c_btn::after {
    width: 40px;
  }
}

.c_btn:hover::after {
  width: 70px;
  position: absolute;
  top: 50%;
  right: -40px;
}

@media (max-width: 539px) {
  .c_btn:hover::after {
    width: 40px;
  }
}

.c_btn:hover {
  color: #000;
  background-color: #FCFC13;
}

.c_btn.ded {
  opacity: .5;
}

.c_btn.ded:hover {
  background-color: transparent;
}

.c_btn.ded::after, .c_btn.ded::before {
  display: none;
}

.mnt_att {
  display: inline-block;
  font-size: 13px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.c_sidebar .mnt_att {
  padding-left: 10px;
  padding-right: 10px;
}

.u_wh100p {
  width: 100% !important;
  height: auto !important;
}

.u_marginauto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.u_list li {
  text-indent: -0.7em;
  padding-left: 1em;
  margin-left: 1em;
}

/* scrollbox */

.scrollbox {
  overflow-x: auto;
  /*  -webkit-overflow-scrolling: touch;*/
}

.scrollbox .timetableCont, .scrollbox .timetableCont {
  min-width: 960px;
}

.scrollbox::-webkit-scrollbar {
  height: 5px;
}

.scrollbox::-webkit-scrollbar-track {
  border-radius: 5px;
  background: #eee;
}

.scrollbox::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #666;
}

.scrollbox::-webkit-scrollbar-track-piece {
  background: #efefef;
}

.footer {
  background-color: #16254B;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 3em;
}

.footer img {
  width: 100%;
}

.footer a {
  color: #FFF;
  font-size: 14px;
}

.footer .container {
  display: flex;
  justify-content: space-between;
  max-width: 1500px;
  margin-right: auto;
  margin-left: auto;
}

.footer .container .top_sponsors {
  width: 35%;
  padding-top: 2em;
  padding-left: 2%;
  background-color: #fff;
  color: #000;
}

.footer .container .top_sponsors h5 {
  font-weight: 700;
  margin-bottom: 20px;
}

.footer .container .top_sponsors a {
  color: #0c1a49;
  display: flex;
  margin-bottom: 25px;
  text-decoration: none;
}

.top_sponsors_name {
  font-size: 14px;
}

.footer .container .top_sponsors .top_sponsors_img {
  background-color: #fff;
  width: 30%;
  text-align: center;
  padding: 0.3em 1em;
  margin-bottom: 0.5em;
}

.footer .container .l_container {
  width: 60%;
  display: flex;
  padding-top: 2em;
  padding-bottom: 2em;
  padding-right: 1em;
  flex-direction: column;
}

.l_footer_nav a {
  margin-right: 1em;
  padding-bottom: 5px;
  margin-bottom: 10px;
  display: inline-block;
}

.footer .container .l_container .l_footer_social {
  margin-top: 30px;
  line-height: 1;
  vertical-align: bottom;
}

@media (max-width: 539px) {
  .footer .container .l_container .l_footer_social {
    margin-bottom: 20px;
  }
}

.footer .container .l_container .l_footer_social i {
  font-size: 40px;
}

@media (max-width: 539px) {
  .footer .container .l_container .l_footer_social i {
    font-size: 30px;
  }
}

.footer .container .l_container .l_footer_social a {
  display: inline-block;
  margin-right: 10px;
  text-decoration: none;
}

.footer .container .l_container .l_footer_eng {
  margin-top: auto;
  text-align: right;
}

.footer .container .l_container .l_footer_copy {
  text-align: right;
  font-size: 14px;
}

@media (max-width: 640px) {
  .footer .container .l_container .l_footer_copy {
    font-size: 12px;
  }
}

.footer .container .l_footer_eng .fas {
  padding-right: 0.5em;
}

.footer .container .l_footer_social p {
  display: inline-block;
  font-weight: bold;
  font-size: 16px;
  position: relative;
  width: 150px;
  height: 40px;
  line-height: 40px;
  background: #0099FF;
  text-align: center;
  color: #FFFFFF;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  margin-left: 10px;
}

.footer .container .l_footer_social p span {
  font-size: 24px;
}

.footer .container .aws {
  width: 120px;
  margin-left: auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

.footer .container .l_footer_social p:after {
  border: solid transparent;
  content: '';
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(0, 153, 255, 0);
  border-top-width: 5px;
  border-bottom-width: 5px;
  border-left-width: 5px;
  border-right-width: 10px;
  margin-top: -5px;
  border-right-color: #0099FF;
  right: 100%;
  top: 50%;
}

@media (max-width: 539px) {
  .footer .container .l_footer_social p {
    font-size: 14px;
  }
}

@media (max-width: 839px) {
  .footer .container {
    display: block;
  }
  .footer .container .top_sponsors {
    width: 100%;
  }
  .footer .container .top_sponsors .sponsors_content {
    width: 100%;
    display: flex;
  }
  .footer .container .l_container {
    width: 100%;
    padding-left: 3%;
    padding-right: 3%;
  }
}

@media (max-width: 640px) {
  .footer .container .top_sponsors .sponsors_content {
    display: block;
    padding-bottom: 15px;
  }
}

/* ======= pageup ==================================================== */

.l_footer_totop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  text-align: right;
}

@media (max-width: 640px) {
  .l_footer_totop {
    bottom: 10px;
    right: 10px;
  }
}

.l_footer_totop a {
  width: 50px;
  height: 50px;
  display: inline-block;
  text-align: center;
}

.l_footer_totop a .fas {
  font-size: 30px;
}